[WinXP] Probleme mit NetFramework 2.0

Bogus53

bekommt Übersicht
Probleme mit NetFramework 2.0

Hallo,
ich habe ein Problem mit zwei Progr. die ich installieren möchte. Das eine ist das PaintDotNet 2.62 das zweite ist der neue Webdesigner der Frontpage in kürze ablösen wird. Beide Prg. verlangen das NetFramework 2.0 geladen ist.
Aus diesem grunde habe ich mir dieses Progr. auch direkt installiert. Nur beide lassen sich nicht installieren denn sie behaupten NetFramework wäre nicht installiert. Doch jedesmal wenn ich auf das Setupicon von Netframework klicke wird gefragt ob ich es löschen oder reparieren will. Also ist es installiert , nur weiß ich jetzt in keiner weise weiter. Wenn unter Euch Experten jemand ist der mir diesen "Murx" erklären kann wäre ich enorm dankbar. :columbo
:geheule :wand :geheule
 

Franz

assimiliert
Hallo und herzlich Willkommen erst einmal,

nachdem du .NetFramework 2.0 installiert hast, hast du schon einen PC - Neustart durchgeführt?
Überprüfe bitte auch noch einmal die Versionsnummer von .NetFramework.
 

Bogus53

bekommt Übersicht
arcanoa schrieb:
Hallo und herzlich Willkommen erst einmal,
Hallo , jedoch warum dieses Willkommen, wenn es als neuen User gelten sollte, so kommt es minimum 15 Monate zu spät, ist jedoch nicht weiter schlimm,

nachdem du .NetFramework 2.0 installiert hast, hast du schon einen PC - Neustart durchgeführt?
ich habe NetFramework schon lange installiert, habe also schon ca. 60 Neustarts durchgeführt.
Überprüfe bitte auch noch einmal die Versionsnummer von .NetFramework.
die Versionsnummer ist identisch mit der die auf der Website von Microsoft ist.
Deshalb habe ich ja die irrationen, ansonsten kenne ich mich schon ziemlich gut aus und weiß wirklich nicht mehr was ich meinerseits noch tun kann.
Mein zweites Problem ist noch nur meine geringen Englisch Kenntnisse sonst hätte ich vielleicht schon beim Googeln was gefunden. (n)
Gruß Bogus
:smokin :cry:
 

Bogus53

bekommt Übersicht
Hallo,

es hat sich erledigt, habe gerade mal meine registry überprüft dort war ein Eintrag der
Framework Version 1.1 noch drin nachdem ich diesen gelöscht habe hat sich das Problem
zumindest für das PaintNet 2.62 erledigt.
Doch das neue Webdesigner Prg. läßt sich immer noch nicht installieren.
Wenn einer von Euch hierzu eine Lösung weiß würde mich freuen, denn das neue WebdesignTool soll sehr gut sein geht ganz weg von dem Frontpage Blödsinn, ist etwa
Dreamweaver Art nur besser!!!
 

Bogus53

bekommt Übersicht
Hallo,

HO! schrieb:
Kannst du mal die Fehlermeldung abschreiben/fotografieren?

das komische an der Sache ist daß keine Fehlermeldung in diesem Sinne kommt.
Jedoch wenn ich das Icon zum Setup anklicke erscheint auf dem Bildschirm
eine Meldung mit folgendem Text in einem kleinen Fenster -
"Do you wish to procceed with the installation", und soviel wie meine wirklich
mageren englisch Kenntnisse heraus bekommen haben, heißt dies soviel wie
"wollen Sie mit der Installation fortsetzen" , doch danach passiert nichts mehr.
Und da ich mir gleichzeitig mit diesem Prg. noch ein anderes bei Microsoft
geladen hatte, und dieses auch den aktuellen NetFramework brauchte, und weil
dieser nicht korrekt war probleme machte hatte ich ja die Vermutung das hier
das gleiche Problem wäre. Doch wie schon gesagt das eine hat jetzt seine
Setup Routine einwandfrei gemacht.
Doch der neue "Expression Web Designer" läuft nicht bzw. läßt sich nicht
installieren.

Gruß Bogus
PS: Danke schon mal im vorraus für die rege Resonance, an meinem Problem! :) :) ;)
 
Oben